body{padding:0;background-color:#505050;font-family:Arial,Helvetica,sans-serif;font-size:1em;color:#ffffff;margin:0;line-height:125%;}
#iv{position:absolute;top:140px;left:0;right:5em;
padding:1em 1em 2em 2em;}
strong{font-weight:bold;}
#t{position:absolute;top:0;left:0;width:100%;height:120px; padding-top:15px;font-size:200%;letter-spacing:4px;line-height:150%;font-family:Arial,Helvetica,sans-serif;background-image:url(../b/negativ.png);background-repeat: repeat-x;}
#t div.ct{width:630px; margin:0 auto 0}
#t span.tl{float:left;text-align:right;}
#t span.tm{float:left;padding:0 20px 0 20px;}
#t span.tr{float:left;text-align:left;}
a:link{text-decoration:none;color:#fff;font-weight:bold;}
a:visited{color:#fff;text-decoration:none;}
a:hover, .frame:hover{text-decoration:none;color:#fff;background-color:#333;}
a:active{text-decoration:none;color:#fff;}
h1,h2,ul,li{margin:0}
h1{color:#000;font-size:200%;line-height:170%;padding-top:0.5em;padding-bottom:0.5em;text-align:center;}
h2{font-size:160%;font-weight:bold;padding:1em 0 1em 0.5em;clear:left;line-height:150%}
p{margin:0 1em .5em;}
#t{position:absolute;top:0em;width:100%;height:200px;}
#tbl{position:absolute;top:0;left:0;width:110px;height:111px;text-align:left;background-image:url(../b/kochloeffel.png);background-repeat:no-repeat;background-position:10px 10px;}
p.t{padding-top:12px;padding-left:0px;color:#000000;font-size:200%;letter-spacing:0.1em;line-height:150%;font-family:Arial,Helvetica,sans-serif;text-align:center;}
.hg{color:#cc0000;font-weight:bold;}
div.bi{padding:2em 0 1em 0;text-align:center;}
div.s1,div.s2,div.s3{float:left;width:28%;margin:0.5em 2%;font-size:80%;line-height:110%;}
ul{font-weight:bold;color:#000000;padding:1px 0 1px 12px;list-style:none;}
ul ul{background-color:}
li{padding:5px 0 2px 0;}
ul a{display:block;width:100%;}
ul a:hover{text-decoration:none;color:#ffffff;font-weight:bold;background-color:#333;}
input,select,textarea{background-color:#e4ffe4;color:#000000;}
li.b{padding-top:1em;}
img{border:0}
div.pl{display:none;}
#pf{position:fixed;bottom:1em;right:1em;text-align:left;padding:5px;margin:0;-moz-box-shadow:5px 5px 5px rgba(8,8,8,0.5);-webkit-box-shadow:rgba(8,8,8,0.5);box-shadow:5px 5px 5px rgba(8,8,8,0.5);
border:solid 1px #cc0000;}
#pf p{padding:0;margin:0;font-size:80%;line-height:180%; text-align:center;}
#pf p a:visited{color:#0000cc;}
#pf p.h a{background-image:url(../b/zs.png);background-position: -10px -10px;background-repeat:no-repeat;padding-left:1.75em;}
#pf p.we a{background-image:url(../b/zs.png);background-position: -10px -73px;background-repeat:no-repeat;padding-left:1.75em;}
a[target=_blank]:after{content:"";background-image:url(../b/zs.png);background-position: -7px -105px;background-repeat:no-repeat;position:relative;padding-right:1.5em;margin-left:.5em;}
q{quotes:"„" "”";}
ul.text{font-weight:normal;padding:0.3em 1em 0.3em 2em;border:0}
ul.text li{font-weight:normal;list-style:disc;padding:0.2em 0em 0.5em;}
ul.text li.b{padding-top:1em;}
div.ba{padding:0 0 1em 0;text-align:center;}
div.ba a[target=_blank]:after{content:"";background-image:url(../b/zs.png);background-position:-70px -102px;background-repeat:no-repeat;position:relative;padding-right:0px;}
